<div ...attributes>
  <Input::Options::Frame @title={{capitalize (t 'Map')}}>
    <Input::Options::Panel @space={{@space}} @config={{this.mapConfig}} @value={{this.map}} @onChange={{this.changeMap}} />

    {{#if (eq this.map.featureSelection 'go to page')}}
      <div class='form-floating mb-3'>
        <Editor::Properties::Link id='{{this.elementId}}-feature-destination-page' @value={{this.destination}} @onChange={{this.destinationChanged}} @space={{@space}} />
        <label for='{{this.elementId}}-feature-destination-page'>{{capitalize (t 'destination')}}</label>
      </div>
    {{/if}}
  </Input::Options::Frame>

  {{#if (eq this.map.mode 'use a map')}}
    <Input::Options::ModelItem @space={{@space}} @model='map' @value={{this.source}} @onChange={{this.changeSource}} />
  {{/if}}
</div>